Les meilleurs intégrateurs web freelances sont sur Codeur.com

Développeur Prestashop 1.7 Senior en CDI

 Fermé·1 000 € à 10 000 €·19 offres·996 vues·19 interactions


L’agence recherche un DÉVELOPPEUR CONFIRMÉ PRESTASHOP – MINIMUM 2 ANS d’EXPÉRIENCE sur PRESTASHOP

Missions
– Développement sur sites eCommerce avec Prestashop.
– Développer des fonctionnalités en langage PHP, Javascript, HTML/CSS
– Création et maintenance d’application web, de modules pour CMS.
– Création d’email HTML responsive
– Intégration campagnes webmarketing
– Contact/support avec les fournisseurs et avec les clients.
– Intégration d’API externes…

Le profil idéal
– Autonome, rigoureux, ouvert, curieux et passionné du digital.
– 3 ans d’expérience minimum en agence

Compétences REQUISES
Développement PHP
– MySQL.
– GIT (Bitbucket)
Intégration HTML/CSS/JS/AJAX + frameworks front-end (bootstrap…).
– Maîtrise de Prestashop 1.7 (dév de plugins…)
– Connaissance de WordPress
– Intégration emailings.
– …

La connaissance de ces outils serait un plus :
– Mailjet, SendinBlue et Mailchimp pour les campagnes de nos clients.
– Export & Développement à partir de maquettes Adobe Photoshop et Adobe XD.
– PhpStorm

Budget indicatif : 1 000 € à 10 000 €

Publication : 01 mars 2021 à 15h36

Profils recherchés : Intégrateur web freelance, Développeur JavaScript freelance, Développeur PHP freelance, Intégrateur HTML freelance

Le profil du client est reservé aux prestataires abonnés

Créer un compte

19 freelances ont répondu à ce projet

15 propositions de devis en moins de 2h

+12

Montant moyen des devis proposés : 1 350 €

Estimation du délai : 8 jours

Publier un projet similaire

Chaque jour, des centaines de clients utilisent Codeur.com pour trouver un prestataire. Créez votre compte dès maintenant, remplissez votre profil et trouvez de nouveaux clients.

Trouver des nouveaux clients

Votre navigateur Web n’est plus à jour. Il ne permet pas d’afficher correctement le site Codeur.com.
Nous vous invitons à mettre à jour votre navigateur ou à utiliser un autre navigateur plus récent.